import { LitElement } from 'lit';
export declare const ICON_Y_COMBINATOR = "icon-y-combinator";
export declare class IconYCombinatorComponent extends LitElement {
    static readonly defaultTagName = "icon-y-combinator";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
